Uploaded image for project: 'Puppet Server'
  1. Puppet Server
  2. SERVER-680

Upgrade to JRuby 1.7.20

    XMLWordPrintable

Details

    • Task
    • Status: Closed
    • Normal
    • Resolution: Fixed
    • None
    • SERVER 1.1.0, SERVER 2.1.0
    • None
    • None
    • 1
    • Server Jade 2015-05-27

    Description

      We've seen some benefits in local testing with respect to memory usage in JRuby 1.7.20 vs. the 1.7.19 version that we were using in Puppet Server 1.0.8. This ticket captures the intention to upgrade Puppet Server's JRuby dependency to 1.7.20 for the upcoming Puppet Server 1.1.0 and 2.1.0 releases.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              jeremy.barlow Jeremy Barlow
              Erik Dasher Erik Dasher
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Zendesk Support